@charset "UTF-8";

#MainContents {
	font-family: "Noto Sans japanese", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif !important;
	/*font-size: 1rem !important;*/
	color: #000;
	max-width: 960px;
	margin:auto;
	font-weight: 400;
	line-height: 1.5;
}

#MainContents h1.h1_title {
	margin-bottom: 40px;
	margin-top: 40px;
	line-height: 1;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}
#MainContents h1.h1_title::after {
	content: '';
	display: block;
	width: 270px;
	height: 4px;
	margin: 25px auto;
	background: url(/air/support/images/bg-title-02.png) no-repeat center;
	background-size: cover;
}

.question {
	counter-reset: question;
	padding: 20px;
	background-color: #F8F8F8;
	font-size: 16px;
}

.question li {
	position: relative;
	margin: 0 0 8px 0;
	padding: 0 0 0 35px;
	line-height: 26px;
}
.question li:before {
	counter-increment: question;
	content: counter(question);
	position: absolute;
	background-color: #575757;
	color: #fff;
	display: block;
	line-height: 26px;
	margin-left: -35px;
	text-align: center;
	height: 26px;
	width: 26px;
	border-radius: 50%;
}
a {
	text-decoration: none;
}

.faq {
	margin-top: 20px;
	padding: 0;
	font-size: 16px;
}
.faq dl {
	margin: 0;
	padding: 0;
}
.faq dl dt {
	margin: 0 0 5px 0;
	padding: 10px 20px 10px 60px;
	position: relative;
	line-height: 24px;
	border-bottom: 1px solid #999;
	font-size: 17px;
}
.faq dl dt:before {
	content: "Q";
	background-color: #4A629B;
	color: #fff;
	display: block;
	line-height: 34px;
	margin-left: -44px;
	text-align: center;
	height: 34px;
	width: 34px;
	border-radius: 50%;
	position: absolute;
	top: 3px;
	font-size: 20px;
	border: 1px solid #4A629B;
}
.faq dl dd {
	margin: 0 0 40px 0;
	padding: 5px 20px 0 60px;
	position: relative;
	line-height: 24px;
}
.faq dl dd:before {
	content: "A";
	font-weight: bold;
	color: #4A629B;
	display: block;
	line-height: 34px;
	margin-left: -44px;
	text-align: center;
	height: 34px;
	width: 34px;
	border-radius: 50%;
	position: absolute;
	font-size: 20px;
	border: 1px solid #4A629B;
	top: 0;
}
    .lead_wire {
        font-size: 1.6em;
        padding: 10px 0px;
        /*text-align: center;*/
    }